<div id="homepage" v-cloak>
  <div style="padding-top: 100px; padding-bottom: 25px; color: #14acc2;" class="d-flex flex-column justify-content-center position-relative" purpose="full-page-hero">

    <div class="container text-center">
        <div style="width: 200px; height: 10px;" class="mx-auto position-relative">
      </div>

        <div class="album py-2">
            <div class="container">

              <div class="row">
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/* <a href="#" @click="buscar(vegetariano)"> */%>
                      <img class="card-img-top" src='/images/hamburger-and-fries.png' alt="Card image cap">
                    <%/* </a> */%>
                    <div class="card-body">
                      <h5 class="card-title">Receta</h5>
                      <p class="card-text">Breve descripción de la receta.</p>
                    </div>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/*<a href="#" @click="buscaOficios(2)">*/%>
                      <img class="card-img-top" src='/images/berries-granola.png' alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title">Receta</h5>
                        <p class="card-text">Breve descripción de la receta.</p>
                      </div>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/*<a href="#" @click="buscaOficios(2)">*/%>
                      <img class="card-img-top" src='/images/berry-cheesecake.png' alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title">Receta</h5>
                        <p class="card-text">Breve descripción de la receta.</p>
                      </div>
                  </div>
                </div>
              </div>


              <div class="row">
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/*<a href="#" @click="buscaOficios(1)">*/%>
                      <img class="card-img-top" src='/images/curry-bowl-garnished-with-greens.png' alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title">Receta</h5>
                        <p class="card-text">Breve descripción de la receta.</p>
                      </div>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/*<a href="#" @click="buscaOficios(2)">*/%>
                      <img class="card-img-top" src='/images/eggy-breakfast.png' alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title">Receta</h5>
                        <p class="card-text">Breve descripción de la receta.</p>
                      </div>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/*<a href="#" @click="buscaOficios(5)">*/%>
                      <img class="card-img-top" src='/images/freshly-baked-lemon-cake-with-powdered-sugar.png' alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title">Receta</h5>
                        <p class="card-text">Breve descripción de la receta.</p>
                      </div>
                  </div>
                </div>
              </div>


              <div class="row">
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/*<a href="#" @click="buscaOficios(2)">*/%>
                      <img class="card-img-top" src='/images/fried-chicken-wings-pub-food.png' alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title">Receta</h5>
                        <p class="card-text">Breve descripción de la receta.</p>
                      </div>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/*<a href="#" @click="buscaOficios(3)">*/%>
                      <img class="card-img-top" src='/images/deliciously-dressed-smoothie-bowl-with-berries.png' alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title">Receta</h5>
                        <p class="card-text">Breve descripción de la receta.</p>
                      </div>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="card mb-4 box-shadow">
                    <%/*<a href="#" @click="buscaOficios(4)">*/%>
                      <img class="card-img-top" src='/images/grilled-chicken-kabobs.png' alt="Card image cap">
                      <div class="card-body">
                        <h5 class="card-title">Receta</h5>
                        <p class="card-text">Breve descripción de la receta.</p>
                      </div>
                  </div>
                </div>
              </div>

            </div>
          </div>
        </div>


    <div class="container text-center">
        <div style="width: 220px; height: 170px;" class="mx-auto position-relative">
      </div>
      <h1 class="display-4 pb-5"> <strong>Nutribase</strong>.</h1>
      <div>
        <div style="cursor: pointer; bottom: 25px; left: 0;" class="position-absolute w-100 mt-5" purpose="more-info-text" @click="clickHeroButton()">
          <div style="letter-spacing: 2px;" class="text-uppercase font-weight-bold">Conoce más</div>
          <div style="font-size: 20px;">&darr;</div>
        </div>
      </div>
    </div>
  </div>
  <div style="background-color: rgba(238, 245, 249, 0.72);" class="text-center py-5" purpose="scroll-destination">
    <div class="container pt-3 pb-5" purpose="about-section">
      <h3>This is your freshly-generated project + a few extras.</h3>
      <p style="max-width: 800px;" class="mx-auto">In our time <a target="_blank" href="https://sailsjs.com/about">building apps for customers</a>, we've found ourselves re-rolling some of the same key features over and over again between projects.  So we picked some of the things that kept popping up, implemented our own opinionated solutions for them, and then included it all in this free and open-source starter app.  We hope it helps you as much as it helps us!</p>
      <div class="row pt-5">
        <div class="mb-4 mb-sm-0 col-sm">
          <div style="color: #fff; background-color: #14acc2; font-size: 35px; line-height: 75px; height: 75px; width: 75px;" class="rounded-circle mx-auto text-center mb-3">
            <i class="fa fa-envelope"></i>
          </div>
          <h4>Emails</h4>
          <p class="text-muted">Built-in support for internal emails from the <a href="/contact">contact form</a>, as well as transactional emails for users.</p>
        </div>
        <div class="pt-4 pt-sm-0 mb-4 mb-sm-0 col-sm">
          <div style="color: #fff; background-color: #14acc2; font-size: 35px; line-height: 75px; height: 75px; width: 75px;" class="rounded-circle mx-auto text-center mb-3">
            <i class="fa fa-lock"></i>
          </div>
          <h4>Authentication</h4>
          <p class="text-muted">Ready-to-go, customizable <a href="/signup">sign up</a>, <a href="/login">login</a>, and <a href="/password/forgot">password recovery</a> flows for your users.</p>
        </div>
        <div class="pt-4 pt-sm-0 col-sm">
          <div style="color: #fff; background-color: #14acc2; font-size: 35px; line-height: 75px; height: 75px; width: 75px;" class="rounded-circle mx-auto text-center mb-3">
            <i class="fa fa-credit-card"></i>
          </div>
          <h4>Billing</h4>
          <p class="text-muted">Hook up to your Stripe account for managing customers and payment sources.</p>
        </div>
      </div>
      <a class="btn btn-outline-info mt-3" href="/faq">Learn more</a>
    </div>
  </div>
</div>
